Bug 130114 - No support fo nvidia nforce ethernet in hwdata, kernel module exists
No support fo nvidia nforce ethernet in hwdata, kernel module exists
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-17 05:16 EDT by Leonid Kanter
Modified: 2014-03-16 22:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 12:36:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
proposed patch (1.75 KB, text/plain)
2004-08-17 05:32 EDT, Leonid Kanter
no flags Details
proposed patch (1.75 KB, text/plain)
2004-08-17 07:59 EDT, Leonid Kanter
no flags Details

  None (edit)
Description Leonid Kanter 2004-08-17 05:16:32 EDT
Description of problem:

There is kernel module forcedeath which supports nvidia devices 
0x1C3, 0x0066, 0x00D6, but in pcitable listed devices have "unknown"
driver. According to some quick tests and google results driver
forcedeath works ok.

Version-Release number of selected component (if applicable):

hwdata-0.123-1
Comment 1 Leonid Kanter 2004-08-17 05:32:31 EDT
Created attachment 102783 [details]
proposed patch
Comment 2 Leonid Kanter 2004-08-17 07:59:31 EDT
Created attachment 102787 [details]
proposed patch
Comment 3 Leonid Kanter 2004-08-17 08:00:25 EDT
s/forcedeath/forcedeth/g :)
Comment 4 Bill Nottingham 2004-08-17 12:08:03 EDT
Is it in modules.pcimap? If it is, it should work.
Comment 5 Bill Nottingham 2004-09-01 12:36:34 EDT
Will be in 0.125-1.

Note You need to log in before you can comment on or make changes to this bug.